1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Gibt es jetzt ein Update auf Android 2.0/1?

Dieses Thema im Forum "Samsung Galaxy Spica (I5700) Forum" wurde erstellt von KingTurkey, 14.05.2010.

  1. KingTurkey, 14.05.2010 #1
    KingTurkey

    KingTurkey Threadstarter Gast

    Heeeey,

    mein Spica kommt bald, aber ich lese mich hier durch.
    Aber gibt es jetzt ein Update auf Android 2.0 und 2.1?
    Mein Handy kommt direkt von Samsung, also kein Branding.
    Kann da irgendetwas schief gehen, dass ich es dann nicht Updaten kann?

    Welche Gründe kann es dafür geben, dass ich nicht Updaten kann?
    Kann das Spica sogar schon mit Android 2.x kommen?

    Danke, LG Can
     
  2. SeraphimSerapis, 14.05.2010 #2
    SeraphimSerapis

    SeraphimSerapis Android-Guru

    Beiträge:
    3,072
    Erhaltene Danke:
    1,138
    Registriert seit:
    27.02.2009
    Für 2.1 ist ein Spica-Update zu haben:Samsung Galaxy Spica: Android-2.1-Update im Test - News - CHIP Handy Welt

    Normalerweise gibts keine unterschiede zwischen den ungebrandeten und gebrandeten Geräten.

    Gruß Tim
     
  3. KingTurkey, 14.05.2010 #3
    KingTurkey

    KingTurkey Threadstarter Gast

    Und was denkst, ob das Spica Android 2.2 bekommt?
    Also von der Hardware sollte das eigentlich kein Problem sein, weil jetzt ist ja auch noch der JIT Compiler an Bord.
     
  4. markus75, 14.05.2010 #4
    markus75

    markus75 Android-Experte

    Beiträge:
    608
    Erhaltene Danke:
    105
    Registriert seit:
    21.03.2010
    Ob du es mit NPS updaten kannst musst du probieren, bei manchen gehts, bei vielen nicht !

    auf jeden fall geht es mit odin wie hier beschrieben :

    http://www.android-hilfe.de/samsung...er-android-2-1-offizielle-version-99-9-a.html

    Die neuen firmwares sind alle android 2.1 (ab der JCB Version)
     
  5. derbenny, 14.05.2010 #5
    derbenny

    derbenny Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    4
    Registriert seit:
    30.09.2009
    Aloha,

    also vielleicht hast du ja das Glück und Eclair (2.1) ist sogar schon drauf.

    Installier es auf jeden Fall! Wieso auch nicht ?
    Das Spica ist auf jeden Fall perfomant genug, was man vom G1 nicht behaupten kann.


    Gruß DerBenny
     
  6. KingTurkey, 14.05.2010 #6
    KingTurkey

    KingTurkey Threadstarter Gast

    Zu wie viel Prozent Glück?
    Also ich versteh das jetzt nicht ganz. Warum stellt Samsung den Handys her, bei denen manche Android 1.5/6 haben und andere 2.x
    Versteh ich nicht, oder sind die 1.5er und 1.6er schon länger im Regal?
     
  7. derbenny, 14.05.2010 #7
    derbenny

    derbenny Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    4
    Registriert seit:
    30.09.2009
    Aloha,

    also ursprünglich als die ersten Spica rauskamen, war 1.5 (Cupcake) vorinstalliert.Später hat sich Samsung an die "Programmierung" von 2.1 für das Spica gemacht.

    Wenn du dir schon vor Zeiten ein Spica noch mit 1.5 gekauft hast, dann kannst
    du auf 2.1 updaten.

    Ich denke nur,dass Samsung die Produktion umgestellt hat, sprich,dass
    sie gleich als erstes Rom 2.1 (Eclair) installieren.

    Ich denke, dass es so ist,dass sie noch "alte" 1.5 Spicas im Lager haben, die sie dann rausschicken.Das Updaten auf 2.1 sollen dann die Kunden machen, oder die Kunden schicken es an den Samsung-Support und lassen es machen....

    Ich kann mir aber nicht vorstellen, dass sie alle "alten" 1.5 Spicas mit 2.1 flashen, denn das wäre ja mehr Arbeit, was gleich bedeutend mit mehr Kosten ist.

    Wie gesagt, dass ist alles eine Theorie, lass dich doch einfach überraschen!

    Dann kannst du ja immer noch entscheiden.
    Vielleicht rootest du das Handy ja und spielst ein Custom-Rom rauf....

    Hoffe ich konnte dir weiterhelfen.

    Gruß DerBenny
     
  8. markus75, 14.05.2010 #8
    markus75

    markus75 Android-Experte

    Beiträge:
    608
    Erhaltene Danke:
    105
    Registriert seit:
    21.03.2010
    also ich vermute das du es noch mit 1.5 bekommen wirst und selber updaten musst.

    in den threads hier habe ich von leuten gelesen, die ihr spica vor kurzem bekommen haben und auch noch 1.5 drauf hatten.

    aber wie gesagt, lass dich überraschen !
     

Diese Seite empfehlen